/*
Theme Name: Loobek Child
Theme URI: https://demo.theme-sky.com/loobek/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: loobek
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: loobek-child
*/

.header-top a, .header-top .social-icons.style-icon li a, .header-top .header-language .wpml-ls > ul > li > a, .header-top .header-currency .wcml_currency_switcher > a {
	color: rgb(255 255 255);}

.header-top {
    border-width: 0 0 1px 0;
    border-style: solid;
    font-size: var(--loobek-main-small-font-size);
    line-height: var(--loobek-main-font-line-height);
    background-color: #013580;
    border-color: var(--loobek-top-header-border);
    color: var(--loobek-top-header-color);
}

.header-number-style-v1 .tini-wishlist .count-number, .header-number-style-v1 .ic-cart .cart-number {
    color: var(--loobek-header-cart-number-color);
    background-color: #013580;
    font-family: var(--loobek-main-font-bold);
    font-weight: var(--loobek-main-font-bold-weight);
}
footer#colophon {
    color: rgb(255 255 255);
    background-color: #003882;
}

.footer-container .social-icons.style-icon li a, .footer-container .ts-list-of-product-categories-wrapper li a, .footer-container a, .footer-container dt, .footer-container .mc4wp-form-fields label, .footer-container .ts-social-icons-elementor-widget .elementor-social-icon i, .footer-container .ts-social-icons-elementor-widget .social-name {
    color: rgb(255 255 255);
}

.footer-container h1, .footer-container h2, .footer-container h3, .footer-container h4, .footer-container h5, .footer-container h6, .footer-container .widget-title, .footer-container .mc4wp-form-fields h2.title {
    color: rgb(255 255 255);
}